package com.chinacreator.process.bean;

public class ChannelOrderBean {

	private String userid;
	private String ordertime;
	private String id;
	private String type;
	private String canceltime;
	private String updatetype;
	private String istimeout;
	private String productid;
	private String province;
	private String area;
	private String needmq;
	private String cpid;
	private String spid;
	private String syncstatus;
	
	public String getCpid() {
		return cpid;
	}
	public void setCpid(String cpid) {
		this.cpid = cpid;
	}
	public String getSpid() {
		return spid;
	}
	public void setSpid(String spid) {
		this.spid = spid;
	}
	public String getSyncstatus() {
		return syncstatus;
	}
	public void setSyncstatus(String syncstatus) {
		this.syncstatus = syncstatus;
	}
	public String getNeedmq() {
		return needmq;
	}
	public void setNeedmq(String needmq) {
		this.needmq = needmq;
	}
	public String getProvince() {
		return province;
	}
	public void setProvince(String province) {
		this.province = province;
	}
	public String getArea() {
		return area;
	}
	public void setArea(String area) {
		this.area = area;
	}
	public String getProductid() {
		return productid;
	}
	public void setProductid(String productid) {
		this.productid = productid;
	}
	public String getIstimeout() {
		return istimeout;
	}
	public void setIstimeout(String istimeout) {
		this.istimeout = istimeout;
	}
	public String getCanceltime() {
		return canceltime;
	}
	public void setCanceltime(String canceltime) {
		this.canceltime = canceltime;
	}
	public String getUpdatetype() {
		return updatetype;
	}
	public void setUpdatetype(String updatetype) {
		this.updatetype = updatetype;
	}
	public String getType() {
		return type;
	}
	public void setType(String type) {
		this.type = type;
	}
	public String getUserid() {
		return userid;
	}
	public void setUserid(String userid) {
		this.userid = userid;
	}
	public String getOrdertime() {
		return ordertime;
	}
	public void setOrdertime(String ordertime) {
		this.ordertime = ordertime;
	}
	public String getId() {
		return id;
	}
	public void setId(String id) {
		this.id = id;
	}
 
	
}
